Subject: Gell-Cell Storage Batteries

From: Steve Shelton <[email-masked]>
Date: Mon, 25 Nov 1996 11:21:23 -0800

We have some 6 volt batteries to recycle.  We would like to get
them into the hands of people who would reuse them in a solar electric 
system of any sort.

	They are of the Gell-Cell variety and are in great condition.
We have 150 of these units and they are schedules to be recycled for the 
lead content and destroyed.

	We have tested the units completely and have found them to be in
excellent condition.

	We can arrange to have them shipped to you from New Orleans, La.

	If you are interested , please reply with your location and how 
many of the units that you might need.  

	We have already had parties interested in some of the units but still
have many unspoken for .

	More information is available for interested persons.

		Thanks for any replies,

`		Steve